
a {
	color: #ffffff;
}

.b2b-button {
	background-color: #CB2125 !important;
	border-radius: 10px;
	padding: 15px;
	margin: 15px;
	box-shadow: 3px 3px 2px #333333;
	text-align: center;
}

.b2b-button-disabled {
	background-color: #999 !important;
}

.b2b-button img {
	width: 96%;
	border: 2px solid #ffffff !important;
}

.b2b-button a, a.b2b-button {
	text-decoration: none;
	color: #ffffff !important;
}

.action-cell .b2b-button {
	display: inline-block;
    margin-bottom: 6px;
    margin-top: 44px;
}

.action-cell .ui-table-cell-label {
	display: none !important;
}



.b2b-highlight {
	text-align: center;
	margin: 15px auto 5px auto;
}

.b2b-highlight a {
	text-decoration: none;
	color: #ffffff !important;
	display: inline-block;
	border-radius: 10px;
	padding: 7px 12px;
	background-color: #CB2125;
}

.playlist a {
	display: block;
	width: 100%;
	text-decoration: none;
	font-weight: normal !important;
	color: #000000 !important;
}

/*
.results-table {
	border: 0 none;
    border-collapse: collapse;
    padding: 0;
    width: 100%;
}

.results-table td {
	background: linear-gradient(#FDFDFD, #CFCFCF) repeat scroll 0 0 #E6E6E6;
    border: 1px solid #7E7E7E;
    color: #000000;
    text-shadow: 0 1px 0 #EEEEEE;
}
*/

/* Calendar Styles */

.calendar-legend {
	font-size: 93%;
	text-align: center;
	margin-bottom: 10px;
}

.calendar-legend span {
	display: inline-block;
	border: 1px solid #000000;
	margin: 0px 10px 5px 10px;
	padding: 4px;
}

.cal-wrapper {
	background-color: #ffffff;
	margin: 0 10px 0 10px;
	color: #000000 !important;
}

.cal-wrapper table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 15px;
}

.cal td {
	text-align: right;
	padding: 5px 2px;
	border: 1px solid #000000;
}

.cal th {
	font-size: 125%;
	padding: 6px 3px;
}

.cal-game-day-regular {
	background-color: #BA1E22 !important;
	color: #ffffff;
	font-weight: bold;
}

.cal-game-day-allstar {
	background-color: #C49A6C !important;
	color: #ffffff;
	font-weight: bold;
}

.cal-game-day-playoffs {
	background-color: #106735 !important;
	color: #ffffff;
	font-weight: bold;
}

.cal-game-day-worldseries {
	background-color: #062A3B !important;
	color: #ffffff;
	font-weight: bold;
}

.cal-game-day-regular a,
.cal-game-day-allstar a,
.cal-game-day-playoffs a,
.cal-game-day-worldseries a
{
	color: #ffffff !important;
	text-shadow: none;
	text-decoration: none;
}

.cal-invalid-day {
	background-color: #DEDEDE;
	color: #ffffff;
}

.cal-current-day a {
	color: #BA1E22 !important;
	background-color: #ffffff;
	text-decoration: none;
	padding: 1px 4px;

}

.cal-header {
	background-color: #062A3B;
	color: #ffffff;
}

/* General Purpose Classes */

.align-left {
	text-align: left !important;
}

.align-center {
	text-align: center !important;
}

.align-right {
	text-align: right !important;
}

.float-left {
	float: left !important;
}

.float-right {
	float: right !important;
}

.alternate-version {
	display: none;
}

.ajax-loader-container {
	margin: auto;
	margin-top: 15px;
	text-align: center;
	vertical-align: middle;
}

.ajax-loader-container span {
	display: inline-block;
	background-color: #ffffff;
	color: #ff0000;
	border-radius: 4px;
	padding: 10px;
}

h1 {
	font-size: 1.1em;
}

h2 {
	font-size: 1.05em;
}

h3 {
	font-size: 1em;
}

.playshow a, .lastevent a {
	text-decoration: underline !important;
	color: #ffffff !important;
	font-weight: normal !important;

}

.lastevent, .special-messages-container {
	text-align: center;
	/*position: absolute;
	bottom: 0px;
	right: 0px;*/
	width: 100%;
	font-size: 12px;
	/*overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;*/
}

.special-messages-container {
	z-index: 3000;
	bottom: 15px;
}

.play-count-container {
	font-size: 10px;
	left: 95px;
	padding: 1px;
	position: absolute;
	bottom: 5px;
	z-index: 3002;
}

.play-list-item {
	font-weight: normal !important;
	white-space: normal !important;
	font-size: small;
}

/* hide some extra buttons */
.playbutton.first, .playbutton.replay, .playbutton.last {
	display: none;
}

/* Styles for Visual Play By Play */



#diamond-container {
	clear: both;
	position: relative;
	width: 280px; /* 320x480 is iPhone Portrait , default is 540x446px; multiply width by 0.8259 for height based on width */
	height: 231px;
	background-image: url(/images/diamond.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	margin: auto;
}

#visual-pbp-layout {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
}

.play-game-table {
	color: #000000;
}

.play-game-table td, .play-game-table th {
	padding: 2px;
	line-height: 1em;
	font-size: 12px;
}

.scoreboard2 {
	display: none;
}

.scoreboard {
	float: left;
}

.scoreboard td, .scoreboard th {
	padding: 4px 8px;
}

/*.finalstatsscoreboard{
	position: absolute;
	top: 10px;
	left: -2000px;
	border: 4px solid #062A3B;
	padding: 3px;
	background-color: #ffffff;
}

	.finalstatsscoreboard h4 {
		text-align: center;
		margin-bottom: 4px;
	}

	.finalstatsscoreboard .play-game-table {
		margin-bottom: 10px;
	}
*/


.play-game-navigate {
	text-align: center;
	margin-top: 14px;
	color: #ffffff;
	font-size: 12px;
	float: right;
	/*position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;*/
}

.inning-navigation {
	/*position: absolute;
	top: 80px;
	left: 0px;
	width: 100%;*/
}

#inner-content .playbutton {
	font-size: 85%;
	background-color: #CCCCCC;
	color: #ffffff;
	text-decoration: none;
	padding: 2px 5px;
	margin: 0 2px;
	border-top: 2px solid #F8F8F8;
	border-bottom: 2px solid #9F9F9F;
	border-left: 2px solid #F8F8F8;
	border-right: 2px solid #9F9F9F;
}

	#inner-content .playbutton {
	}

	#inner-content .playbutton:hover, #inner-content .playbutton:active {
		border-top: 1px solid #9F9F9F;
		border-bottom: 3px solid #F8F8F8;
		border-left: 2px solid #9F9F9F;
		border-right: 2px solid #F8F8F8;
	}

	#inner-content .next, #inner-content .previous {
		background-color:#BA1E22;
	}

	#inner-content .first, #inner-content .last {
		background-color:#062A3B;
	}

	#inner-content .hold, #inner-content .pause, #inner-content .replay, #inner-content .finals {
		background-color: #106735;
	}

.game-information {
	width: 100%;
	font-weight: bold;
	background-color: #BA1E22;
	color: #ffffff;
	padding: 3px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

#inner-content .game-information a {
	color: #ffffff;
}

.specialmessages {
	background-color: #062A3B;
	color: #ffffff;
	margin: 0px 0px 5px 0px;
	padding: 2px;
}

.lastevent {
	background-color: #BA1E22;
	color: #ffffff;
	margin: 0px 0px 5px; 0px;
	padding: 0px;
}


/* Inning Button Navigation */

.inning-navigation {
	margin: 4px 0 4px 0;
	width: 540px;
	overflow: auto;
}

.inning-navigation table {
	width: 535px;
	margin: 0px;
}

.inning-navigation table td {
	border: 0;
	margin: 0;
	padding: 0;
}

.inning-navigation .inning-block {
	position: relative;
	display: block;
	height: 100%;
	width: 100%;
	vertical-align: middle;
	text-align: left;
	border: 2px solid #ffffff;
	background-color: #106735;
}

	.inning-navigation .inning-selected {
		background-color: #BA1E22;
	}

	#inner-content .inning-navigation .inning-block a {
		text-decoration: none;
		color: #ffffff;
		border: 2px solid #106735;
	}

	#inner-content .inning-navigation .inning-selected a {
		text-decoration: none;
		color: #ffffff;
		border: 2px solid #BA1E22;
	}

		.inning-navigation .inning-number {
			display: block;
			font-size: 18px;
			padding: 3px 20px 3px 2px;
			text-align: center;
		}

		.inning-navigation .inning-top {
			position: absolute;
			right: 2px;
			top: 0;
			width: 18px;
			height: 14px;
			text-align: center;
		}

		.inning-navigation .inning-bottom {
			position: absolute;
			right: 2px;
			bottom: 0;
			width: 18px;
			height: 14px;
			text-align: center;
		}

		#inner-content .inning-navigation .inning-block a.bottom-selected {
			background-color: #ffffff;
			color: #BA1E22;
		}

		#inner-content .inning-navigation .inning-block a.top-selected {
			background-color: #ffffff;
			color: #BA1E22;
		}


/* Players */

/* Offensive Players */


.offensiveplayers{
	font-weight: bold;
	font-size:12px;
	color: #ffffff;
}

	.batterleft{
		position: absolute;
		top: 336px;
		left: 290px;
	}

	.batterright{
		position: absolute;
		top: 336px;
		left: 150px;
	}

	.firstrunner{
		position: absolute;
		top: 220px;
		left: 377px;
	}

	.secondrunner{
		position: absolute;
		top: 160px;
		left: 206px;
	}

	.thirdrunner{
		position: absolute;
		top: 220px;
		left: 52px;
	}

/* Defensive Players */

#fielderdiv {
	font-weight: bold;
	font-size:11px;
	text-align: center;
	color: #000000;
}


	.pitcher {
		position: absolute;
		top: 243px;
		left: 215px;
	}

	.catcher {
		position: absolute;
		top: 358px;
		left: 235px;
	}

	.firstbaseman {
		position: absolute;
		top: 203px;
		left: 387px;
	}

	.secondbaseman {
		position: absolute;
		top: 138px;
		left: 342px;
	}

	.thirdbaseman {
		position: absolute;
		top: 203px;
		left: 85px;
	}

	.shortstop {
		position: absolute;
		top: 138px;
		left: 110px;
	}

	.leftfielder {
		position: absolute;
		top: 80px;
		left: 55px;
	}

	.centerfielder {
		position: absolute;
		top: 45px;
		left: 225px;
	}

	.rightfielder {
		position: absolute;
		top: 80px;
		left: 412px;
	}

.pitchball {
	position: absolute;
	left: 263px;
	top: 250px;
	color: #ffffff;
	font-size: 10px;
	z-index: 2000;
}


/* Other Game Related Styles */

.playshow {
	position: absolute;
	top: 5px;
	right: 5px;
	background-color: #BA1E22;
	color: #ffffff;
	padding: 3px;
	border: 2px solid #ffffff;
}

.bbref-box-score {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center;
}

#inner-content .bbref-box-score a {
	background-color: #BA1E22;
	color: #ffffff;
	padding: 6px;
	font-size: 123.1%;
	border: 2px solid #ffffff;
}

.pause-notice {
	position: absolute;
	top: 5px;
	left: 5px;
	font-size: 10px;
	background-color: #106735;
	color: #ffffff;
	border: 2px solid #ffffff;
	padding: 3px;
	z-index: 1000;
}

#inning-marker {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	z-index: 1000;
}

/* Custom Play Pause Button */

.ui-icon-play-pause {
	background-image: url('/images/play-pause-white.png');
}



/* Default fix for iOS 7 */

/*.ui-header {
	margin-top: 20px;
}*/

#offline {
	background-color: #550000;
	color: #FFFFFF;
	font-size: 16px;
	left: 0;
	line-height: 24px;
	margin-top: 20px;
	padding: 0px;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 999;
}

.mobile-highlight {
	display: default;
}

.desktop-highlight {
	display: none;
}

.strong {
	font-weight: bold;
}

/* We don't want these to really look like links in the mobile world */
a.player_info_link {
	text-decoration: none;
	color: inherit !important;
	font-weight: inherit !important;
}


.hidden-node {
	display: none;
}

.scores-toggle {
	font-size: 0.7em;
	border-bottom: 1px dotted #ccc;
	cursor: pointer;
	color: #ccc;
}

.finalstatsscoreboard h4 {
	display: none;
}

.playlist-return-link {
	text-align: center;
	font-size: 0.8em;
}

.view-game-link-button.selected {
	border: 4px solid #fff !important;
}


.game_buttons .b2b-button {
	padding: 2px;
	margin: 3px;
}


.anchor-navigation-heading {
	text-align: center;
	background-color: #9A3234;
	color: #ffffff;
}

.anchor-navigation-heading img {
	vertical-align: middle;
	margin: 5px 10px;
	height: 3em;
}

.anchor-navigation-heading .heading {
	font-size: 125%;
}

.anchor-navigation-heading .small-link {
	display: block;
	margin-top: -15px;
}

.anchor-navigation-heading .small-link a {
	font-size: 90%;
	color: #ffffff !important;
}
